Autor Thema: Probleme mit 6.5.21  (Gelesen 1713 mal)

ohw020571

  • Gast
Probleme mit 6.5.21
« am: 30. Oktober 2003, 00:01:18 »
Hallo allerseits,

ich habe an meinem frisch installierten IRIX 6.5.21 zwei ziemlich merkwürdige Phänomene entdeckt, die ich mir nicht recht erklären kann:

1. Ich habe (zum ersten Mal) den "Improve System Security" Task aus dem System Manager aufgerufen (als root, versteht sich). Im ersten Schritt habe ich für alle aufgeführten Benutzer (auch die Systemaccounts wie lp, uucp etc.) Passwörter vergeben, dann Java/JavaScript für alle User inaktiviert und einige der restlichen Einstellungen geändert. Versucht man die Java-Inaktivierung für einen der System- oder Demo-Accounts durchzuführen, gibt es später Fehlermeldungen wegen nicht vorhandener Preferences-Dateien. Zumindest für die System-Accounts ist das logisch, muss auch nicht weiter stören. Für root und normale Benutzer läuft die Prozedur ohne Fehler durch; startet man den Task aber nochmal, wird unter Current Access Status (erstes Fenster) wieder der alte Stand angezeigt, d.h. insbesondere die Java-Inaktivierung für root und andere User (die u.U. wichtig ist) wird nicht übernommen! Reboot ändert nichts.
Auch die Inaktivierung von IP-Forwarding wird kommentarlos ignoriert. Habe daraufhin einige Maschinen untersucht, die ich dienstlich nutze (Octane mit 6.5.20, Indigo2 mit 6.5.18) und alle zeigen das gleiche Verhalten!
Im Prinzip kann das jeder an seiner eigenen Maschine nachvollziehen. Sollte das ganze Tool einfach nicht funktionieren? Wäre für manche Linux-Distributionen ziemlich typisch, für IRIX aber sehr ungewöhnlich!
Oder gibt es vielleicht irgendwelche Einstellungen, die die Änderungen mancher der Parameter verhindern?

2. OpenSSH (mit aktiviertem X11 Forwarding) auf der 6.5.21-Maschine meldet beim Einloggen auf anderen IRIX-Rechnern "no xauth data: using fake authentication..." Tatsächlich funktioniert X11-Forwarding problemlos. Unter 6.5.18 z.B. habe ich diese Meldung nie gesehen. Hat die Implementation unter 6.5.21 ein Problem? Der Effekt ist unabhängig davon, ob die SGI- oder die Freeware-Version verwendet wird.

Bin dankbar für jede Idee.
Oliver

mood-indigo.org - Das unabhängige Silicon Graphics User Forum

Probleme mit 6.5.21
« am: 30. Oktober 2003, 00:01:18 »

Offline Sparky

  • Global Moderator
  • Mood Guru
  • *****
  • Beiträge: 710
    • Profil anzeigen
    • www.hyperstation.de
Re: Probleme mit 6.5.21
« Antwort #1 am: 30. Oktober 2003, 00:12:56 »
Die Patchliste bei SGI angesehen ?

ohw020571

  • Gast
Re: Probleme mit 6.5.21
« Antwort #2 am: 30. Oktober 2003, 00:26:22 »
Sicher, OpenSSH ist auf dem aktuellen Patchlevel. Das Problem mit dem "System Security" Tool ist, wie gesagt, offenbar versionsunabhängig.

Oliver